/* Marinetec */

.logo img{
	width:350px;
	}
	
div .logo{
	padding:35px 0 15px;
	}	
	
#main{
	margin-top:0px!important;
	}
#header .main_color.container_wrap{
	height:150px;
	margin:20px 0 0 0!important;
	}

#header #menu_container{
	background-image:none!important;
	padding:0!important;
	}

.small_header_info{
	background:#a81010;
	margin:5px 0 0 0;
	padding:0 10px;
	height:30px;
	line-height:30px;
	color:#ffffff;
	}	

#top .callout p{
text-align:center;
font-size:26px;
font-weight:bold;
color:#666666!important;
}

#top .padding-container{
padding:40px 0 15px;
}

.entry-content li{
padding:1px 0;
margin-left:0.5em;
}

.header_meta.container.stretch_full{
	display:none!important;
	}

#top.boxed  .stretch_full{
	font-size:28px;
	background:#ef4036;
	color:#fff!important;
	margin:0;
	padding:0;
	}
	
h1.main-title{
	font-size:28px;
	background:#ef4036;
	color:#fff!important;
	margin:0;
	padding:0;
	text-align:center;
	}
	
.title_container .container{
	padding:5px 0;
	}	

h1, h2, h3{
font-size:26px;
color:#666;
text-transform:uppercase;
font-weight:bold;
}

h4{
font-size:18px;
color:#666;
text-transform:uppercase;
font-weight:bold;
}

.home-titles{
	font-size:18px!important;
	color:#333!important;
	margin-top:20px;
	}
	
.hours{
	line-height:26px;
	}	

.hr{
margin:10px 0;
}

.titlehr{
padding:0; 
margin:12px 0 10px;
}

.slideshowlink{
text-align:center;
margin-bottom:10px;
}

.alignright{
padding:5px;
border:1px solid #666666;
margin:5px 0 5px 10px;
}

.alignleft{
padding:5px;
border:1px solid #666666;
margin:5px 10px 5px 0;
}


#top .main_color.title_container .main-title, #top .main_color.title_container .main-title a, #top .main_color .title_container .main-title, #top .main_color .title_container .main-title a, .main_color .slideshow li, #top .main_color .callout.hero-text .content-area{
color:#ffffff!important;
font-size:28px;
padding:5px 0;
}

#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a{
font-weight:bold;
}

.ajax_form{
padding-top:0px;
}

.ajax_form .text_input, .ajax_form .select{
width:71%;
}

#socket{
margin-bottom:20px;
}

#socket .container{
	font-size:12px;
	}

#footer{
display:none;
}

.template-page.content{
	padding:0;
	}

	
.vc_general.vc_cta3 h2, .vc_general.vc_cta3 h4{	
	color:#242424!important;
	padding-top:10px;
	font-eight:bold;
	font-size:26px;
	}
	
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{
	width:98%!important;
	}	


@media only screen and (max-width: 767px) {

.responsive .main_menu, .responsive {
	margin:-40px auto 0!important;
	}
	
.logo img{
	width:300px;
	margin:15px 0 10px 0;
	}	

}